.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2005f61c-b57e-6c51-a48c-b77fb12735df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2005f61c-b57e-6c51-a48c-b77fb12735df) !important;
}
.lfr-layout-structure-item-8123b2f9-2e44-4fae-1353-160be9e65afd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8123b2f9-2e44-4fae-1353-160be9e65afd) !important;
}
.lfr-layout-structure-item-21630dbe-9511-e0c3-6f5d-e44918d6875a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21630dbe-9511-e0c3-6f5d-e44918d6875a) !important;
}
